@charset "UTF-8";
/* CSS Document */
table, td, tr, th{
	border-radius: 0px;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	
	
}
table{
	border-collapse: collapse;
	margin: 0em 0;
	margin-top: 10px;
	border: 1px solid #03b2c3;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	
}

/* garis tabel */
.table-bordered1 th,
  .table-bordered1 td {
	border: 1px solid #737373 !important;
	padding: 8px;
	
	
  }
  
  /* background tabel header */
.table-bordered1 th {
	background-color: #9cb4d4;
     !important;
	font-weight: bold;
	color: #000;
	text-align: center;
	vertical-align: top;
		
}
/* warna mouse over baris */
.table-bordered1 tr:hover > td {
  background-color: #f4f2e0;
  
}
.white {
	color:#FFF;
	font-size:16px;
	font-weight:bold;
	}

